### 3.1 `feclearexcept`—clear floating-point exception ¶

Synopsis

    #include <fenv.h>
    int feclearexcept(int except);

    Link with -lm.

Description
This method attempts to clear the floating-point exceptions specified in except.

Returns
If the except argument is zero or all requested exceptions were successfully cleared, this method returns zero. Otherwise, a non-zero value is returned.

Portability
ANSI C requires `feclearexcept`.

Not all Newlib targets have a working implementation. Refer to the file `sys/fenv.h` to see the status for your target.